#darkmode {
  cursor: pointer !important;
  border-left: 1px solid #e1e1e1;
}

#darkmode:hover {
  background-color: #eee;
}

#darkmode span {
  line-height: 60px !important;
}

#darkmode .fa-sun-o {
  padding: 0 12px !important;
  color: inherit !important;
}

#darkmode .fa-moon-o {
  padding: 0 13px !important;
  color: #000 !important;
}
